Skip to main content
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.
Maintenance: OpenLearn Create will be unavailable from 8:00-11:00am on Wednesday 26 June 2024.

Course

4 Environmental Monitoring Techniques

Free statement of participation on completion

4 Environmental Monitoring Techniques

About this course

  • 2 hours study
  • Level 0: Beginner

Ratings

3.7 out of 5 stars

Sign up to get more

You can start learning at any time. By signing up and enrolling you can track your progress and earn a Statement of Participation upon completion, all for free.

View this course

Sign up to get more
    • Introduction

      Environmental monitoring is a way of understanding the current condition and any changes that occur in the environment. Environmental change can occur to water, the land, the air, to plants and animals. Understanding environmental conditions and changes can help support management activities, support policy development and its implementation, and develop information for sharing with the community, government and the wider public. The aim of this unit is to introduce why it is important to collect environmental data, some of the different methods that can be used, how to plan a monitoring study and how to analyse and share the information.

    • This course is part of a collection

      This course is part of a collection

      This course is part of a collection of courses called Community Environmental Management. There are 7 courses in this collection so you may find other courses here that maybe of interest to you.

      See this collection

    • Course learning outcomes

      At the end of the unit, you will have an understanding of:

      • Why it is important to collect environmental data
      • The different methods of collecting environmental data
      • How to plan a successful monitoring study
      • How to analyse and share the finding of an environmental monitoring study


    • Course dates:

      First Published 17/08/2021.

    Course content

    Below is the course content. You can click on any section here and it will take you through to this section of the course.
    • Expand4.1 What is environmental data and why collect it?

    • Expand4.2 What you can use to collect environmental data

    • Expand4.3 How to plan an environmental monitoring study

    • Expand4.4 How to analyse and share your environmental monitoring study

    • ExpandConclusion

    • ExpandAcknowledgements

    Course Reviews

    10 Ratings

    11 reviews for this course

    This course is rated 3.7

    We invite you to discuss this subject, but remember this is a public forum.

    Please be polite, and avoid your passions turning into contempt for others. We may delete posts that are rude or aggressive; or edit posts containing contact details or links to other websites.

    Course reviews

    • Mohamed DIAKITE

      Techniques de surveillance environnementales

      Mohamed DIAKITE27 February 2024 1:48

      Top 👌👌👌

    • atef Attia

      atef Attia9 January 2024 10:48

      Rating entered. No review given

    • Yusupha Fatty

      Environmental monitoring techniques

      Yusupha Fatty27 August 2023 9:56

      Powerful course to learn from

    More reviews

    11 reviews

    About this course

    • 2 hours study
    • Level 0: Beginner

    Ratings

    3.7 out of 5 stars

    Sign up to get more

    You can start learning at any time. By signing up and enrolling you can track your progress and earn a Statement of Participation upon completion, all for free.

    View this course

    Sign up to get more

    Course rewards

    • Free Statement of Participation on completion of these courses.